clang-tools 10.0.0

Namespaces | Functions
XPCTransport.cpp File Reference
`#include "Conversion.h"`
`#include "Logger.h"`
`#include "Protocol.h"`
`#include "Transport.h"`
`#include "llvm/Support/Errno.h"`
`#include <xpc/xpc.h>`
Include dependency graph for XPCTransport.cpp:

Go to the source code of this file.

## Namespaces
| xpcClosure
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Functions
std::unique_ptr< Transport > | clang::clangd::newXPCTransport ()